@font-face {
    font-family: 'Agency FB Cyrillic';
    src: url('https://obscurative.ru/fonts/AgencyFBCyrillic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-size: 22px;
}

body#html-body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Agency FB Cyrillic';
}

#header {
    --width: 60;
    background: url(https://patagon-laboratory.wdfiles.com/local--files/start/header.svg) center/cover;
    width: calc(1%*var(--width));
    margin: 0 auto;
    height: calc(1221vw/5646*var(--width));
}

#content-wrap, #footer {
    width: 90%;
    margin: 0 auto;
    color: #0c0c0c;
}

#footer {
    width: 44em;
    border: 1px solid lightgrey;
    border-width: 1px 0;
    margin-top: 1em;
}

#content-wrap {
    position: relative;
    border: 5px solid;
    border-color: #0c0c0c transparent;
    margin-top: 5px;
}

#footer, #footer a, .license-area a{
    color: grey;
}

#side-bar {
    margin-left: 1em;
    position: absolute;
    top: 0;
    bottom: -1em;
    padding-top: 2em;
}

#content-wrap {
  min-height: 30em;
}

#side-bar, #side-bar a {
    background: #0c0c0c;
    color: white;
    text-decoration: none;
}

#side-bar a:hover {
    text-decoration: underline;
}

#side-bar::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 50%;
    margin-left: -1em;
    border: 1em solid transparent;
    border-top-color: white;
}

#side-bar ul:first-child::before, #side-bar ul:first-child::after, #side-bar ul:last-of-type::before, #side-bar ul:last-of-type::after {
    content: "\25A0";
    position: absolute;
    transform: rotateZ(45deg);
}

#side-bar ul:first-child::before {
    top: 0;
    left: 0.5em;
}

#side-bar ul:first-child::after {
    top: 0;
    right: 0.5em;
}

#side-bar ul:last-of-type::before {
    bottom: 0;
    left: 0.5em;
}

#side-bar ul:last-of-type::after {
    bottom: 0;
    right: 0.5em;
}

#top-bar {
    left: 0;
}

#top-bar > ul li {
    
    margin-bottom: -5px;
}

#top-bar > ul a {
   background: white;
   color: #0c0c0c;
}

#top-bar li ul li a, #top-bar li ul li a:hover{
    color: white;
    background-color: #0c0c0c;
}

ul {
    list-style: disclosure-closed;    
}

#header h1 {
    position: absolute;
    top: 40%;
    left: 30%;
    color: #0c0c0c;
}

#header h1 a {
    color: #0c0c0c;
}

#header h2 {
    position: absolute;
    top: calc(40% + 1.5em);
    left: 30%;
}

#header h1::before {
    content: "[";
    position: absolute;
    font-size: 3em;
    left: -0.25em;
    top: -0.25em;
}

#header h1::after {
    content: "]";
    position: absolute;
    font-size: 3em;
    right: -0.25em;
    top: -0.25em;
}

#login-status, #my-account {
    color: white;
}

#search-top-box {
    position: absolute;
    top: 0.5em;
    left: 1em;
}

a {
  color: #732D2D;
}



/* QUICK INFO */

.quick-info {
  float: right;
  border: 1px solid black;
  border-radius: 5px;
  width: 35%;
  text-align: center;
  margin: 0 0 1em 1em;
  box-shadow: 0 5px 10px 5px #bbb;
}

.quick-info hr {
  display: none;
}

.quick-info img {
  max-width: 100%;
}

.quick-info hr + p {
  background: wheat;
  margin: 0.5em 1em;
  font-weight: bold;
}

.quick-info table.wiki-content-table td {
  border: none;
}

.quick-info td:first-child {
  font-weight: bold;
}

.quick-info td:last-child {
  text-align: right;
}